/* ================================
   IYS ABOUT SECTION
================================ */

.iys-about {
    padding: 60px 0;
    padding-bottom: 0;
}

.iys-about-content {
    background-color: rgba(0,156,234,0.05);
    padding: 40px;
}

    .iys-about-content h3 {
        font-size: 18px;
        font-weight: 700;
        color: #009cea;
        text-transform: uppercase;
    }

    .iys-about-content h2 {
        font-size: 24px;
        font-weight: 700;
        margin-top: 10px;
    }

    .iys-about-content p {
        margin: 15px 0 30px 0;
        line-height: 24px;
    }

.iys-btn-read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #009cea;
    padding: 14px 36px;
    border-radius: 4px;
    font-weight: 600;
    transition: 0.3s;
}

    .iys-btn-read-more:hover {
        background: #0287c7;
        color: #fff;
        text-decoration: none;
    }
